Subject: IPP> Document production attributes vs. PDL-specified attributes

From: Randy Turner <[email-masked]>
Date: Wed, 19 Mar 1997 10:12:08 -0800

I was just curious if any printer vendors out there have the
capability to set document production/formatting attributes that
can override the production/formatting attributes specified
by actual PDL job stream (i.e., Postscript). For example, if you
set a printer MIB object that might affect the production or
formatting of a print job, does this MIB setting take precedence
over a formatting/production action within the job's PDL stream?

I'm assuming licensees of Adobe postscript do NOT support this
type of override (at least from what I can remember...)

Randy

-- 
Randy Turner
Network Architect
Sharp Laboratories of America
[email-masked]